---
title: 00038
created: Mon, 14 Nov 2022 18:30:25 -0700
updated: Mon, 14 Nov 2022 18:30:35 -0700
syndicated: yes
public: yes
---
### 00038 {#00038}

> The mission, party-wise, had been an abject failure.
> 
> They had found the crystal, and Master Corraidhín had vanished.
> Inky wasn't sure which was worse — the appalling lack of
> water-resistant fireworks surrounding the disappearance, or the
> bears' ceaseless waterworks in grief over their ghostly
> counterparts. Said bears plus a giant manta ray were eventually
> left with the remains of Inky's two snack stashes. (The third was
> back on the *Diamond Howler*.) The crystal was currently securely
> hidden away inside the Milk Market, which was for the best. Inky
> was not about to drag around an inedible melon that could
> potentially level entire cities, if the wizard's hints about its
> power were true. The crystal-retrieval missions were a cover anyway
> — Inky had gotten what they were looking for. The equipment and
> provisions sponsored by the Benefactor were a handy bonus though.
> 
> Inside the tent, Inky adds the finishing flourishes to a package
> and places it to one side, next to two others of a similar size and
> a thin envelope already piled inside a padded sack on the ground.
> The client should be pleased. It had taken longer, but the result
> had been worth the additional hassle. The envelope, on the other
> hand … who knew what had become of the previous one, sent in an
> impulsive fit of post-dive haze once the ship had docked at the
> port town. Donning a grey fedora, a worn light brown jacket, a
> flask kettle and a wooden box with carrying straps, Inky the "Tiny"
> tea seller leisurely sets off for the post office, sack in hand.
> 
> It was still a bit strange — if less shocking than the first time
> it happened — to speak in rabbiton with the postmistress at the
> counter, although Inky couldn't actually detect any significant
> differences from the common tongue besides occasionally being
> reminded they shouldn't be able to understand the sounds at all.
> Rabbiton or rabbitoff, hare mail couriers are among the fastest
> across Basmentaria and will ensure any parcels and letters arrive
> at their recipients in a timely manner. Due to their broad network
> and high delivery confidence, letters without return addresses were
> no issue; they can deliver with a valid recipient address, which
> they are able to verify from an extensive series of registries and
> course codes before taking the item. So it was that one such
> envelope containing yet another somewhat unusual recipe was
> promptly delivered to the Milk Market's ground floor on a blustery
> Boltday afternoon.
> 
> Postage done, Inky wanders through one of the city's seedier
> districts, peddling cups of hot tea along the way. This had become
> a daily routine for a little over a month since the Sugrin Sea
> mission (longer and more sporadically before that whenever the imp
> was in the city), including a spontaneous fifteen-minute "Tiny
> Teatime" held in open areas such as small parks, or occasionally in
> a back alley between several crowded residences. The tea happening
> had initially been a whimsical response to *Teatime with Tanokuma*
> and still regularly attracted children when iced drinks were served
> during the summertime.
> 
> Rows of slightly crooked houses sandwiched among acacia trees line
> a narrow, winding lane. Inky passes the elderly playing tabula
> surrounded by a small group of onlookers, people chewing on sweet
> lemongrass or peeling vegetables, hanging up laundry on colourful
> lines made of scrap rags, children laughing and chasing soapy
> bubbles with wands dripping from laundry water, and all sorts of
> activity that made houses into homes. Many of them were frank about
> not having any spare coins for extras like speciality teas brewed
> "just like them shops", but gladly accepted a steaming bamboo cup
> upon realising they needn't pay, if sometimes a little suspiciously
> at first. Instead of coin, they held a rich font of stories, local
> legends, folk remedies, cooking methods, insider tip-offs and
> rumours, which they were often eager to impart to an attentive
> audience.
> 
> Some of the passer-by were always in a hurry, downing the tea as
> though it were a shot of hard liquor before retrieving a handful of
> loose coins from a pocket or sock. When Inky smiled and told them
> there was no charge, most would return a puzzled look or uncertain
> smile, or roll their eyes, and drop a copper coin into a slot on
> the lid of the box anyway. A few had promptly walked off wordlessly
> with snickering faces, as though they had gotten away with
> something clever. Regardless, it was one of the best ways to see
> and observe a bustling metropolis. No one took any particular
> notice of young urchins and vendors selling refreshments, flowers
> and various trinkets on the streets.
> 
> Likewise no one witnessed a tea seller pause near one of the
> windows at the back of Enrique's Empanada Emporium late in the day.
> For a while they watch the chef within in action, clearly in his
> element, before reluctantly pulling away and retreating quietly up
> the stairs to the second floor. They should wash up and see if
> their marketing manager is in the mood for some takeout and
> Terrapin Ale this evening.

~

> Background: Alex isn't young, but in comparison to his whizzened
> uncle Corraidhin he's the depiction of youth. He has jet black hair
> and alert blue eyes, and a quiet serenity about him that gives one
> pause, as though he's constantly calculating. He gives into his
> passions quickly however, and becomes rather animated when his
> emotions break loose. He'll be the first to curse his uncle for his
> foolish endeavors, never quite understanding the sysorcerer's way.
> Early in life, after the death of his parents, Corraidhin took him
> under his wing and tried in vain to teach him the ways of magical
> systems administration. Much to Corraidhin, it only resulted in
> damaged systems, and a rift with his nephew.
> 
> It took years to recover from that, but eventually the two grew
> close again, though distant nonetheless. That closeness reflects
> itself in the situation Alex finds himself in now, a mysterious
> alert from some overly contrived magical system, ruining his
> perfectly good winning streak. It's not that he was necessary bad
> at all of that stuff, it just, wasn't as much fun as gambling. And
> it certainly wasn't as exhillerating as writing malware.
> 
> Breaking into a system, smashing it to bites and pieces, watching
> the carefully wrought design burn in amber and green, now THAT was
> magic.
> 
> META: Alex is like Corraidhin in some aspects, he's younger, more
> brash, more given to whim and fancy. He's somewhat greedy and
> craven, attracted to riches far too easily. He's a passionate
> gambler, not due to his skill, but by virtue of his ability to
> distract and confuse, which gives him a delightful edge. Some would
> call it lucky, but he calls it subterfuge. He has some sysorcerer
> skills, nothing quite as flexible as Corraidhin, but he
> delightfully wreaks havoc with worms, scrapers, ransom & spyware.
> If he can't bypass something, he'll delightfully destroy it. If he
> can't break in, he'll distract someone or something so he can slip
> by.
> 
> (Think rogue + illusion magic, where Corraidhin is straight Wizard)
> 
> Introduction: Kev, just give it to me straight, the hell does this
> Deadman's trigger mean. You can't have a service like that flap,
> it's a boolean, you're either dead or your not. And don't try to
> lie to me, I'm not some project managing schmuck, you know full and
> well Uncle Corraidhin taught me. I know enough to tell when you're
> lying.
> 
> (Kevin) Ah, well, umm. Yes I suppose that's true. You can't be dead
> and not. It's just not an option. But Zabbix doesn't lie! It's what
> monitors your Uncle's life force, the state of his infrastructure
> so to speak. Look check your own, there's nothing to indicate any
> issue with you, but your uncle's fluxuates consistently. None of
> his other state checks are failing though! So it could just be a
> problem with his Deadman's trigger code.
> 
> Absolutely not. Corraidhin might be a flighty fool, but he's not
> someone who would deploy faulty code to production. There's no way
> in hell it would get past his linter, let alone all of the QA he
> does before it even gets that far. Look, what the hell did you drag
> him into, you know exactly what he gets up to, just point me in his
> direction so I can get this shit over with.
> 
> (Kevin) Hmm, he didn't really want me to talk about it, but last I
> saw him, he was babbling on and on about some magical Json sword or
> something. I couldn't quite keep up with it.
> 
> You were trying to get him to buy into KDL again weren't you?
> 
> (Kevin) It's a good language I swear, and if your uncle had just..
> (Alex cuts him off)
> 
> Hush it. What did the sword look like, where was he headed?
> 
> (Kevin) *sigh* it was large, with a ruby hilt, and a magical eye of
> some sort. I'm certain if you just ask around you'll find it. Just
> ask about the sysorcerer who mutters to his sword, that's how the
> poor bastard is remembered around here these days.
> 
> 
> With this information Alex departed the Sysorcerer's guild in
> search of his Uncle. As he asked around town, people shied away.
> Nasty business talking about that one, they'd tell him. A few
> mentioned something about an attack, and a dagger and bloodlust the
> likes of which they'd only heard from the bard at their local
> tavern. None of this sounded like the Uncle he remembered, but he
> followed the trail until it lead him to the Milk Maid.
> 
> As Alex checked around for someone, anyone who seemed to be in the
> know, he spotted Inky, serving tea as she watched the ongoings at
> the Empanada shop near the Milk Maid.
> 
> Excuse me, miss? You wouldn't have happened to seen my Uncle, he's
> an old whizened fellow. Constantly harrumphs and goes on and on
> endlessly about some magical script, or how much he hates the
> School of Powershell. I haven't been able to find him, and I've
> been looking all over the city for the better part of 3 days. Note
> even his best friend Kevin at the Sysorcer's guild knew where he
> was, and I'm just, I'm at a bit of a loss..
> 
> *sigh* I'm sorry to just unload on your like that. If you don't
> know him that's okay, I'd be happy to pay for a cup of tea for your
> time.

~

> *(Two days prior)*
> 
> An office, barely illuminated by the glow of a moonstone lamp.
> 
> An elf attired in red silk dress robes with a shimmering pattern of
> butterflies, a red floral picture hat and matching high heel boots
> lounged in the visitor's chair in front of a heavy wooden desk. The
> charms dangling from her wrist circlets tinkled as she reached for
> a teacup. A silver tray was placed to one side of the desk with a
> pot of maghrebi francus, two porcelain cups and a bowl of sugar
> cubes. The remaining surface was mostly covered by a map of
> Basmentaria, the moonstone lamp and a short stack of books. Behind
> the desk sat an imp in a midnight blue suit, a dart pen balanced on
> the edge of two fingers of one hand, while the other tapped a
> silent rhythm on the pineapple leather armrest.
> 
> The lady in dress robes spoke first. "I made some inquiries. That
> sysorcerer acquaintance of yours seems to be stuck in some sort of
> spatial-temporal loop. The anomalies are usually salvageable given
> time and expert attention. His nephew is out looking for him now."
> She hands the imp a sheet with a drawing of a pensive but
> bright-eyed young man with dark hair, and several lines of notes
> below. "How are things at your end?"
> 
> "The situation is tenable for the moment. One checked, another
> disengaged. Between the wizard and bard, Blackfoot will think twice
> before making any more untoward moves. One of the waiters at the
> club said the bard gave him a little dressing-down after the
> stabbing. He was practically shaking in his boots by the end of
> it."
> 
> The elf laughed. "I read your earlier missive. Slipping a catalyst
> into a milk pudding to stir up a bloodthirsty sword? I guess you
> were pretty sure the thirst wouldn't get out of hand and kill the
> hobbit outright."
> 
> "Not entirely, but the good wizard would fight it with considerable
> strength of will. That guild of his may be full of white hats too
> busy with their petty squabbling over semantics to see trouble
> looming until it smacked them in their faces, but they have their
> principles and will not give in easily when challenged." The imp
> grimaced. "An unpleasant matter but arguably a necessity. It was
> only a matter of time before the cursed sword would find itself a
> target. May as well put evil to good use."
> 
> "You did what you had to do, Ink. And that sailor with the gold
> eye?"
> 
> "Met with an unfortunate … accident. Securing the crystal would
> have been sufficient, but the horkosgrampus weren't terribly
> impressed with him. The Benefactor should be relieved. Men of their
> ilk would sooner sell to the highest bidder." The pen twirled in
> their hand once, twice, before pausing with the nib pointing
> downward at a spot on the map. The imp continued, "All the more
> reason to move as soon as the young man finds his uncle. Kelsun
> Peak, most likely."
> 
> "Right. I'll let the others know if anything happens." She rose to
> her heels in a whisper of brocade silks. "Do you want an antidote
> for … ?" She gestured with a slim, graceful hand framed in delicate
> strands of the gold bracelets towards her companion.
> 
> The imp inclined their head slightly in grateful acknowledgement.
> "No need. The condition is relatively harmless and reversing the
> effects now might raise suspicion. The postmistress at the Hutcheon
> Lane branch of Leplus Post was very tickled by it."
> 
> "I see. So that's how it is." she replied with undisguised mirth.
> The imp ignored her smirk. "Please see to it the preparations are
> carried out. The fate of your beloved operetta house may well
> depend upon it."
> 
> "You would never!" The elven lady exclaimed in mock affront. "No, I
> wouldn't, even though it is the bane of all fine glassware.
> However, if the crystals came to less discerning hands …" They
> shared a solemn look before the elf nodded and swept out of the
> room, leaving the cloying scent of violets in her path.
> 
> ~
> 
> Inky gestures wordlessly for the young wizard to follow them
> upstairs to the second floor of the Milk Market, heading straight
> for the room at one end of a long hallway.
> 
> As Inky enters, their small and fluffy marketing manager pops its
> head out of the wooden tub of water standing to one side of the
> room. "We have a visitor!" Inky cheerfully tells the duck. Their
> marketing manager looks back at them both and says, "QUACK!"
> 
> Inky turns back to the young man with a smile. "Please have a seat.
> How may we address you? Tea? No charge for Master Corraidhín's
> nephew, of course."
> 
> Once seated on some cushions thrown over a slightly ratty tartan
> rug and having poured out a steaming cup of mandarin pekoe for each
> of them, Inky begins, "So, about your uncle. The good news is, we
> know him. The bad news is, we knew him." They then proceed to
> recount the events of their latest mission at the site of a
> shipwreck out in the Sugrin Sea, and the elder sysorcerer's
> disappearance.

Prelude:

A fringe movement of lunatic paleornithologists and crackpots of
various other professions has slowly been gaining traction over the
last few decades. The movement was born when the enterprising Modern
Fuchsia, at the time a budding young scientist on a dig yearning to
make a name for himself, found the fossil of a modern feathered
bird---probably some kind of swallow---alongside a theropod, that
variety of dinosaur widely accepted to be the ancestor of modern
birds. Faced with what he believed to be irrefutable evidence of a
modern descendant coexisting alongside its own ancient ancestor,
Fuchsia arrived at the only conclusion he was capable of making:
Birds Are Not Dinosaurs. And thus BAND came into being.

Ever since, Fuschia and his BANDits have spent considerable amounts
of time and energy attending conferences and publishing papers,
pouting and demanding to be taken seriously by the wider scientific
community. A community which, if it pays them any attention at all,
merely mocks and ridicules their crackpot theories.

Modern Fuschia is of course wrong. But neither he nor his BANDits
know how dangerously close he came to the actual truth.

For much, much deeper in the shadowy fringes of paleornithology,
there is a clandestine operation called BATT. And only BATT knows the
actual explanation for how a modern descendant might coexist
alongside its own ancestor. Birds Are Time Travelers.

In the far future when birds are the dominant intelligent life on
Basmentaria, they do indeed invent time travel. The end result was
catastrophic and is the real reason that the dinosaurs went extinct.

It is a common misconception that barn swallows are the most common
and widespread species of swallow. That distinction in fact belongs
to the *time swallow*. Although---if you're lucky---you'll never
actually see one. Since the Incident, the secret agents of BATT have
vowed never again to interfere with or try to alter the time stream.
Nor to allow anyone else to. The time swallows are special bred,
special trained, appearing wherever and whenever an anomaly appears
to remove it and restore the proper timeline. The tiny birds quite
literally swallow, consume, and destroy anything that meddles with
time.

At their headquarters, in the present day, BATT Director Purple
Martin is delivering a report to his superior. Martin has a throaty
and rich voice of which he is self-conscious in the presence of his
superior's persistent silence.

"We have successfully extracted the sysorcerer and have repaired the
anomaly. The subject is currently under the care of Felixe and is
expected to make a full recovery. In his possession were a couple of
interesting artifacts. One Class C sentient object, a sword. And a
piece of exotica of unknown origin. Our researchers so far suspect
that it is a sort of reliquary containing both elemental and divine
arcana. The xot's physical manifestation---a crystalline ore---thus
far prevents us from determining the precise identity of the arcana."

Director Purple Martin is delivering this report to a lanky, thin man
folded into an armchair. He wears thin, wire spectacles with round
lenses, and dangles a walking stick over the arm of the chair as he
sits. He interrupts Martin with a rare utterance. "The reliquary. I
shall like to see it."

Now then:

Retrieval Team 43 welcomes Alex into their ranks even as they mourn
the loss of Corraidhín the Wizened.

It starts off as a somber affair at Lucy's as you all sit around your
regular table, ensconced and wedged into a corner surrounded on two
sides by the red velvet curtains that line the walls.

But then the hobbit joins you.

Blavin Blandfoot orders a round of drinks in tribute to Corraidhín.
And then another round of drinks to welcome his nephew Alex. "A
family affair, is it not!" And then another round of drinks because
he is thirsty.

The hobbit is in high spirits, brimming with flair and good cheer.
His arm is fully healed from the attack over a month ago at this very
table. His fond memories and frequent toasts to the sysorcerer make
no reference to the incident.

"The Benefactor is immensely pleased with your performance so far!"
He punches a new hole in your Frequent Retrieval cards. "You are one
step closer to winning a FABULOUS PRIZE! I don't mind telling you I'm
a little jealous. Assuming you go the distance, of course. I mean who
doesn't love hot dogs and hot tubs!" He winks conspiratorially at
you. "To say nothing of actually getting to meet the Benefactor! Just
imagine!"

After a few more drinks he eventually clears a space on the table and
rolls out a map of Basmentaria. "We once again have two reports of a
crystal spotting!" He jabs a finger at the mountain range in northern
Primora. "The first, as you know, has been reported by the zephynos
high atop Kelsun Peak." 

"The second," his voice quivers with excitement. He looks up at you
wide-eyed and gestures away from the map into open space. "Is on the
moon!"

Seated a couple tables away from you is the same trio who were
present the last time you all met here: a dusty groll, a matted gnu,
and a curious Ornithologer. The observant among you, if you happened
to look, would notice that the Ornithologer wears a pinkish purplish
red armband with the word BAND on it. They listen to your proceedings
with great interest while trying really hard to look like they're not
listening. After Blavin's final proclamation, the trio finishes their
drinks, stands, and starts to leave the dining room.

WHAT DO YOU DO

- Do you give the second crystal to Blavin?
- Do you choose to go to Kelsun Peak, or to the moon?
- Who is the Lady in Red and what does she want?
- Will Corraidhín recover in the care of Felixe?
- Who does the Director of BATT report to and what do they want with
  the 1st Crystal?
- What's the deal with the Ornithologer's Trio?
- Who left you the note signed with an iris and apple?

Find out next time on BASEMENT QUEST


[www](https://framalistes.org/sympa/arc/tildepals/2022-11/msg00097.html)

